<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">

                        <div class="col-12 col-md-8">
                            {label name /}
                            <div class="form-group">
                                {input name class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-4">
                            {label nickname /}
                            <div class="form-group">
                                {input nickname class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">

                        <div class="col-12 col-md-6">
                            {label website /}
                            <div class="form-group">
                                {input website class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-6">
                            {label facebook /}
                            <div class="form-group">
                                {input facebook class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">

                        <div class="col-12 col-md-8 form-group js">
                            {label image_preview /}
                            <a data-toggle="collapse" href="#" data-target=".image-preview" aria-expanded="false" n:if="$team->getImagePreview()">
                                <i class="fas fa-eye-slash collapse show image-preview position-absolute ml-2 mt-1"></i>
                                <i class="fas fa-eye collapse image-preview position-absolute ml-2 mt-1"></i>
                            </a>
                            <div>
                                {input image_preview class => 'inputfile inputfile-2'}
                                <label for="{$form['image_preview']->getHtmlId()}">
                                    <i class="fas fa-fw fa-image mr-1"></i>
                                    <span>{_'form.upload.file-image'}</span>
                                </label>
                            </div>
                            <div class="collapse image-preview" n:if="$team->getImagePreview()">
                                <img n:img="$team->getImagePreview()" class="bg-transparent-image">
                            </div>
                        </div>

                        <div class="col-12 col-md-4">
                            {label nationality_id class => 'control-label' /}
                            <div class="form-group">
                                {input nationality_id class => 'form-control chosen-select'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {$form['is_accepting_invitations']|formCheckbox}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 form-group">
                            {label content /}
                            {input content class => 'form-control', data-simplemde => ''}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                            {input send_back class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                            {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                        </div>
                    </div>
                {/form}
            </div>
        </div>
    </div>

</div>
